Subject: FVWM: Decors, borderwidths...

From: Scott Scriven <[email-masked]>
Date: Wed, 11 Mar 1998 12:02:27 -0700

Hello..

Is there a way to associate different border/handle widths with
different decors?  (or at least a command to change the borderwidth of
an existing window)  I'm trying to create a "change decor" menu, to
change the appearance of existing windows..

Fvwm gives me something new to be amazed at every day...  :)

 _  _ _  _ ___ ___  -----------"Use the source, Luke!"---------
( \/ ( \/ (__ (__ ) | ~  Scott Scriven (Toy Keeper / XYZZ)    |
 \  / \  /  //  //  | mailto:[email-masked]           |
 /  \ / /  //_ //_  | mailto:[email-masked]         |
(_/\_(_/  (___(___) | http://www.vis.colostate.edu/~scriven/  |
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].